.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 9px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 391px;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 391px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 0;
}

.u-section-1 .u-text-4 {
  margin: 0;
}

.u-section-1 .u-image-1 {
  min-height: 391px;
  background-image: url("images/vkss1.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-3 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 331px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 322px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 322px;
  }

  .u-section-1 .u-image-1 {
    min-height: 322px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 224px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    min-height: 308px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1206px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 504px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 693px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 762px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 317px;
  }

  .u-section-1 .u-image-1 {
    min-height: 436px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 793px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 200px 0 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 391px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 391px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 0;
}

.u-section-2 .u-text-4 {
  margin: 0;
}

.u-section-2 .u-image-1 {
  min-height: 391px;
  background-image: url("images/IMG_0736.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 725px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -56px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 322px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 322px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 813px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 224px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    min-height: 411px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1562px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -35px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 504px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 459px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1058px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 89px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 317px;
  }

  .u-section-2 .u-image-1 {
    min-height: 289px;
  }
}